package com.aucma.api.domain.dto;

import java.util.HashMap;
import java.util.List;

/**
 * @Author YinQ
 * @create 2023-09-26 15:13
 */
public class WERKSDto {


    /**
     * 工厂请求Map
     */
    List<HashMap<String, String>> item;


    public List<HashMap<String, String>> getItem() {
        return item;
    }

    public void setItem(List<HashMap<String, String>> item) {
        this.item = item;
    }

    @Override
    public String toString() {
        return "WERKSDto{" +
                "item=" + item +
                '}';
    }
}
